import React from 'react';
import ReactDOM from 'react-dom/client';
import { CareerWizard } from './CareerWizard';
import '../settings/globals.css';

const root = ReactDOM.createRoot(
  document.getElementById('root') as HTMLElement
);

root.render(
  <React.StrictMode>
    <CareerWizard />
  </React.StrictMode>
);
